<?xml version="1.0" encoding="UTF-8"?>
<manifest>

	<remote name="gitlab" fetch="https://gitlab.com/" />

<!-- START OF UNNECESSARY REPO REMOVAL -->
	<remove-project name="LineageOS/android_external_ant-wireless_ant_native" />
	<remove-project name="LineageOS/android_external_ant-wireless_ant_service" />
	<remove-project name="LineageOS/android_external_bash" />
	<remove-project name="LineageOS/android_external_htop" />
	<remove-project name="LineageOS/android_external_libncurses" />
	<remove-project name="LineageOS/android_external_nano" />
	<remove-project name="LineageOS/android_external_openssh" />
	<remove-project name="LineageOS/android_external_rsync" />
	<remove-project name="LineageOS/android_external_unrar" />
	<remove-project name="LineageOS/android_external_vim" />
	<remove-project name="LineageOS/android_packages_apps_Eleven" />
	<remove-project name="LineageOS/android_packages_apps_Jelly" />
	<!--<remove-project name="LineageOS/android_packages_apps_Stk" />-->
	<remove-project name="LineageOS/charter" />
	<remove-project name="LineageOS/cm_crowdin" />
	<remove-project name="LineageOS/contributors-cloud-generator" />
	<remove-project name="LineageOS/hudson" />
	<remove-project name="LineageOS/lineage_wiki" />
	<remove-project name="LineageOS/mirror" />
	<remove-project name="LineageOS/www" />
	<remove-project name="platform/packages/apps/Browser2" />
	<remove-project name="platform/packages/apps/Music" />
	<remove-project name="platform/packages/apps/MusicFX" />
	<remove-project name="platform/packages/apps/QuickSearchBox" />
	<remove-project name="platform/packages/apps/SampleLocationAttribution" />
	<!--<remove-project name="platform/packages/modules/AdServices" />-->
	<remove-project name="platform/prebuilts/clang/host/darwin-x86" />
	<remove-project name="platform/prebuilts/go/darwin-x86" />
<!-- END OF UNNECESSARY REPO REMOVAL -->

<!-- START OF BRANCH SWITCHING -->
	<!--<remove-project name="platform/external/swiftshader" />
	<project path="external/swiftshader" name="google/swiftshader" remote="github" revision="master" />-->

	<!-- Switch to the Mulch WebView -->
	<remove-project name="LineageOS/android_external_chromium-webview_patches" />
	<remove-project name="LineageOS/android_external_chromium-webview_prebuilt_arm" />
	<remove-project name="LineageOS/android_external_chromium-webview_prebuilt_arm64" />
	<remove-project name="LineageOS/android_external_chromium-webview_prebuilt_x86" />
	<remove-project name="LineageOS/android_external_chromium-webview_prebuilt_x86_64" />
	<project path="external/chromium-webview" name="divested-mobile/mulch" groups="pdk" clone-depth="1" remote="gitlab" revision="master" />
<!-- END OF BRANCH SWITCHING -->

<!-- START OF ADDITIONAL REPOS -->
	<!-- GrapheneOS -->
	<project path="external/hardened_malloc" name="GrapheneOS/hardened_malloc" remote="github" revision="d3152b8e8ff5070f69e7c991d34f32a429e6a894" />
<!-- END OF ADDITIONAL REPOS -->

<!-- START OF DEVICE REPOS -->
	<!-- Common -->
	<project path="system/qcom" name="LineageOS/android_system_qcom" remote="github" revision="lineage-20" />
	<project path="external/bson" name="LineageOS/android_external_bson" remote="github" revision="lineage-20" />
	<project path="hardware/sony/SonyOpenTelephony" name="LineageOS/android_hardware_sony_SonyOpenTelephony" remote="github" revision="lineage-20" />
	<project path="hardware/sony/timekeep" remote="github" name="LineageOS/android_hardware_sony_timekeep" revision="lineage-20" />
	<project path="packages/apps/ElmyraService" name="LineageOS/android_packages_apps_ElmyraService" remote="github" />

	<!-- Essential PH-1 (mata) -->
	<project path="device/essential/mata" name="LineageOS/android_device_essential_mata" remote="github" revision="lineage-20" />
	<project path="kernel/essential/msm8998" name="LineageOS/android_kernel_essential_msm8998" remote="github" revision="lineage-20" />

	<!-- F(x)tec Pro¹ (pro1) -->
	<project path="device/fxtec/pro1" name="LineageOS/android_device_fxtec_pro1" remote="github" revision="lineage-20" />
	<project path="kernel/fxtec/msm8998" name="LineageOS/android_kernel_fxtec_msm8998" remote="github" revision="lineage-20" />

	<!-- F(x)tec Pro¹ X (pro1x) -->
	<project path="device/fxtec/pro1x" name="LineageOS/android_device_fxtec_pro1x" remote="github" revision="lineage-20" />
	<project path="kernel/fxtec/sm6115" name="LineageOS/android_kernel_fxtec_sm6115" remote="github" revision="lineage-20" />

	<!-- Fairphone 3 (FP3) -->
	<project path="device/fairphone/FP3" name="LineageOS/android_device_fairphone_FP3" remote="github" revision="lineage-20" />
	<project path="kernel/fairphone/sdm632" name="LineageOS/android_kernel_fairphone_sdm632" remote="github" revision="lineage-20" />

	<!-- Fairphone 4 (FP4) -->
	<project path="device/fairphone/FP4" name="LineageOS/android_device_fairphone_FP4" remote="github" revision="lineage-20" />
	<project path="kernel/fairphone/sm7225" name="LineageOS/android_kernel_fairphone_sm7225" remote="github" revision="lineage-20" />

	<!-- Google Pixel 2 (taimen/walleye) -->
	<project path="device/google/taimen" name="LineageOS/android_device_google_taimen" remote="github" revision="lineage-20" />
	<project path="device/google/muskie" name="LineageOS/android_device_google_muskie" remote="github" revision="lineage-20" />
	<project path="device/google/walleye" name="LineageOS/android_device_google_walleye" remote="github" revision="lineage-20" />
	<project path="device/google/wahoo" name="LineageOS/android_device_google_wahoo" remote="github" revision="lineage-20" />
	<project path="kernel/google/wahoo" name="LineageOS/android_kernel_google_wahoo" remote="github" revision="lineage-20" />

	<!-- Google Pixel 3 (crosshatch/blueline) -->
	<project path="device/google/crosshatch" name="LineageOS/android_device_google_crosshatch" remote="github" revision="lineage-20" />
	<project path="device/google/blueline" name="LineageOS/android_device_google_blueline" remote="github" revision="lineage-20" />
	<project path="kernel/google/msm-4.9" name="LineageOS/android_kernel_google_msm-4.9" remote="github" revision="lineage-20" />

	<!-- Google Pixel 3a (bonito/sargo) -->
	<project path="device/google/bonito" name="LineageOS/android_device_google_bonito" remote="github" revision="lineage-20" />
	<project path="device/google/sargo" name="LineageOS/android_device_google_sargo" remote="github" revision="lineage-20" />
	<!-- uses google/msm-4.9 kernel -->

	<!-- Google Pixel 4 (coral/flame) -->
	<project path="device/google/coral" name="LineageOS/android_device_google_coral" remote="github" revision="lineage-20" />
	<project path="device/google/flame" name="LineageOS/android_device_google_flame" remote="github" revision="lineage-20" />
	<project path="kernel/google/msm-4.14" name="LineageOS/android_kernel_google_msm-4.14" remote="github" revision="lineage-20" />

	<!-- Google Pixel 4a (sunfish) -->
	<project path="device/google/sunfish" name="LineageOS/android_device_google_sunfish" remote="github" revision="lineage-20" />
	<!-- uses google/msm-4.14 kernel -->

	<!-- Google Pixel 4a 5G (bramble) -->
	<project path="device/google/bramble" name="LineageOS/android_device_google_bramble" remote="github" revision="lineage-20" />
	<project path="device/google/redbull" name="LineageOS/android_device_google_redbull" remote="github" revision="lineage-20" />
	<project path="kernel/google/redbull" name="LineageOS/android_kernel_google_redbull" remote="github" revision="lineage-20" />

	<!-- Google Pixel 5 (redfin) -->
	<project path="device/google/redfin" name="LineageOS/android_device_google_redfin" remote="github" revision="lineage-20" />
	<!-- uses redbull commons -->

	<!-- Google Pixel 5a (barbet) -->
	<project path="device/google/barbet" name="LineageOS/android_device_google_barbet" remote="github" revision="lineage-20" />
	<!-- uses redbull commons -->

	<!-- Google Pixel 6 (oriole/raven) -->
	<project path="device/google/oriole" name="LineageOS/android_device_google_oriole" remote="github" revision="lineage-20" />
	<project path="device/google/raven" name="LineageOS/android_device_google_raven" remote="github" revision="lineage-20" />
	<project path="device/google/raviole" name="LineageOS/android_device_google_raviole" remote="github" revision="lineage-20" />
	<project path="device/google/gs101" name="LineageOS/android_device_google_gs101" remote="github" revision="lineage-20" />
	<project path="kernel/google/gs101/private/gs-google" name="LineageOS/android_kernel_google_gs101" remote="github" revision="lineage-20" />

	<!-- Google Pixel 6a (bluejay) -->
	<project path="device/google/bluejay" name="LineageOS/android_device_google_bluejay" remote="github" revision="lineage-20" />
	<!-- uses gs101 commons -->

	<!-- Google Pixel 7 (panther/cheetah) -->
	<project path="device/google/panther" name="LineageOS/android_device_google_panther" remote="github" revision="lineage-20" />
	<project path="device/google/cheetah" name="LineageOS/android_device_google_cheetah" remote="github" revision="lineage-20" />
	<project path="device/google/pantah" name="LineageOS/android_device_google_pantah" remote="github" revision="lineage-20" />
	<project path="device/google/gs201" name="LineageOS/android_device_google_gs201" remote="github" revision="lineage-20" />
	<project path="kernel/google/gs201/private/gs-google" name="LineageOS/android_kernel_google_gs201" remote="github" revision="lineage-20" />
	<!-- uses gs101 commons -->

	<!-- OnePlus 5 (cheeseburger) -->
	<project path="device/oneplus/cheeseburger" name="LineageOS/android_device_oneplus_cheeseburger" remote="github" revision="lineage-20" />
	<project path="device/oneplus/msm8998-common" name="LineageOS/android_device_oneplus_msm8998-common" remote="github" revision="lineage-20" />
	<project path="kernel/oneplus/msm8998" name="LineageOS/android_kernel_oneplus_msm8998" remote="github" revision="lineage-20" />

	<!-- OnePlus 5T (dumpling) -->
	<project path="device/oneplus/dumpling" name="LineageOS/android_device_oneplus_dumpling" remote="github" revision="lineage-20" />

	<!-- OnePlus 6 (enchilada) -->
	<project path="hardware/oneplus" name="LineageOS/android_hardware_oneplus" remote="github" revision="lineage-20" />
	<project path="device/oneplus/sdm845-common" name="LineageOS/android_device_oneplus_sdm845-common" remote="github" revision="lineage-20" />
	<project path="device/oneplus/enchilada" name="LineageOS/android_device_oneplus_enchilada" remote="github" revision="lineage-20" />
	<project path="kernel/oneplus/sdm845" name="LineageOS/android_kernel_oneplus_sdm845" remote="github" revision="lineage-20" />

	<!-- OnePlus 6T (fajita) -->
	<project path="device/oneplus/fajita" name="LineageOS/android_device_oneplus_fajita" remote="github" revision="lineage-20" />

	<!-- OnePlus Nord (avicii) -->
	<project path="device/oneplus/avicii" name="LineageOS/android_device_oneplus_avicii" remote="github" revision="lineage-20" />
	<project path="kernel/oneplus/sm7250" name="LineageOS/android_kernel_oneplus_sm7250" remote="github" revision="lineage-20" />

	<!-- OnePlus 7 Pro (guacamole) -->
	<project path="device/oneplus/sm8150-common" name="LineageOS/android_device_oneplus_sm8150-common" remote="github" revision="lineage-20" />
	<project path="device/oneplus/guacamole" name="LineageOS/android_device_oneplus_guacamole" remote="github" revision="lineage-20" />
	<project path="kernel/oneplus/sm8150" name="LineageOS/android_kernel_oneplus_sm8150" remote="github" revision="lineage-20" />

	<!-- OnePlus 7 (guacamoleb) -->
	<project path="device/oneplus/guacamoleb" name="LineageOS/android_device_oneplus_guacamoleb" remote="github" revision="lineage-20" />

	<!-- OnePlus 7T Pro (hotdog) -->
	<project path="device/oneplus/hotdog" name="LineageOS/android_device_oneplus_hotdog" remote="github" revision="lineage-20" />

	<!-- OnePlus 7T (hotdogb) -->
	<project path="device/oneplus/hotdogb" name="LineageOS/android_device_oneplus_hotdogb" remote="github" revision="lineage-20" />

	<!-- OnePlus 8 Pro (instantnoodlep) -->
	<project path="device/oneplus/sm8250-common" name="LineageOS/android_device_oneplus_sm8250-common" remote="github" revision="lineage-20" />
	<project path="device/oneplus/instantnoodlep" name="LineageOS/android_device_oneplus_instantnoodlep" remote="github" revision="lineage-20" />
	<project path="kernel/oneplus/sm8250" name="LineageOS/android_kernel_oneplus_sm8250" remote="github" revision="lineage-20" />

	<!-- OnePlus 8 (instantnoodle) -->
	<project path="device/oneplus/instantnoodle" name="LineageOS/android_device_oneplus_instantnoodle" remote="github" revision="lineage-20" />

	<!-- OnePlus 8T (kebab) -->
	<project path="device/oneplus/kebab" name="LineageOS/android_device_oneplus_kebab" remote="github" revision="lineage-20" />

	<!-- OnePlus 9R (lemonades) -->
	<project path="device/oneplus/lemonades" name="LineageOS/android_device_oneplus_lemonades" remote="github" revision="lineage-20" />

	<!-- OnePlus 9 Pro (lemonadep) -->
	<project path="hardware/oplus" name="LineageOS/android_hardware_oplus" remote="github" revision="lineage-20" />
	<project path="device/oneplus/sm8350-common" name="LineageOS/android_device_oneplus_sm8350-common" remote="github" revision="lineage-20" />
	<project path="device/oneplus/lemonadep" name="LineageOS/android_device_oneplus_lemonadep" remote="github" revision="lineage-20" />
	<project path="kernel/oneplus/sm8350" name="LineageOS/android_kernel_oneplus_sm8350" remote="github" revision="lineage-20" />

	<!-- OnePlus 9 (lemonade) -->
	<project path="device/oneplus/lemonade" name="LineageOS/android_device_oneplus_lemonade" remote="github" revision="lineage-20" />

	<!-- Razer Phone (cheryl) -->
	<project path="device/razer/cheryl" name="LineageOS/android_device_razer_cheryl" remote="github" revision="lineage-20" />
	<project path="kernel/razer/msm8998" name="LineageOS/android_kernel_razer_msm8998" remote="github" revision="lineage-20" />

	<!-- Razer Phone 2 (aura) -->
	<project path="device/razer/aura" name="LineageOS/android_device_razer_aura" remote="github" revision="lineage-20" />
	<project path="kernel/razer/sdm845" name="LineageOS/android_kernel_razer_sdm845" remote="github" revision="lineage-20" />

	<!-- Samsung Galaxy S9 (starlte) -->
	<project path="hardware/samsung" name="LineageOS/android_hardware_samsung" remote="github" revision="lineage-20" />
	<project path="device/samsung_slsi/sepolicy" name="LineageOS/android_device_samsung_slsi_sepolicy" remote="github" revision="lineage-20" />
	<project path="device/samsung/starlte" name="LineageOS/android_device_samsung_starlte" remote="github" revision="lineage-20" />
	<project path="device/samsung/exynos9810-common" name="LineageOS/android_device_samsung_exynos9810-common" remote="github" revision="lineage-20" />
	<project path="kernel/samsung/exynos9810" name="LineageOS/android_kernel_samsung_exynos9810" remote="github" revision="lineage-20" />

	<!-- Samsung Galaxy S9+ (star2lte) -->
	<project path="device/samsung/star2lte" name="LineageOS/android_device_samsung_star2lte" remote="github" revision="lineage-20" />

	<!-- Samsung Galaxy Note 9 (crownlte) -->
	<project path="device/samsung/crownlte" name="LineageOS/android_device_samsung_crownlte" remote="github" revision="lineage-20" />

	<!-- Sony Xperia XZ2 (akari) -->
	<project path="device/sony/akari" name="LineageOS/android_device_sony_akari" remote="github" revision="lineage-20" />
	<project path="device/sony/tama-common" name="LineageOS/android_device_sony_tama-common" remote="github" revision="lineage-20" />
	<project path="kernel/sony/sdm845" name="LineageOS/android_kernel_sony_sdm845" remote="github" revision="lineage-20" />

	<!-- Sony Xperia XZ2 Premium (aurora) -->
	<project path="device/sony/aurora" name="LineageOS/android_device_sony_aurora" remote="github" revision="lineage-20" />

	<!-- Sony Xperia XZ2 Compact (xz2c) -->
	<project path="device/sony/xz2c" name="LineageOS/android_device_sony_xz2c" remote="github" revision="lineage-20" />

	<!-- Sony Xperia XZ3 (akatsuki) -->
	<project path="device/sony/akatsuki" name="LineageOS/android_device_sony_akatsuki" remote="github" revision="lineage-20" />

	<!-- Xiaomi 8937 Unified (Mi8937) -->
	<project path="device/xiaomi/Mi8937" name="LineageOS/android_device_xiaomi_Mi8937" remote="github" revision="lineage-20" />
	<project path="device/xiaomi/mithorium-common" name="LineageOS/android_device_xiaomi_mithorium-common" remote="github" revision="lineage-20" />
	<project path="kernel/xiaomi/msm8937" name="LineageOS/android_kernel_xiaomi_msm8937" remote="github" revision="lineage-20" />

	<!-- Xiaomi Poco F1 (beryllium) -->
	<project path="hardware/xiaomi" name="LineageOS/android_hardware_xiaomi" remote="github" revision="lineage-20" />
	<project path="device/xiaomi/beryllium" name="LineageOS/android_device_xiaomi_beryllium" remote="github" revision="lineage-20" />
	<project path="device/xiaomi/sdm845-common" name="LineageOS/android_device_xiaomi_sdm845-common" remote="github" revision="lineage-20" />
	<project path="kernel/xiaomi/sdm845" name="LineageOS/android_kernel_xiaomi_sdm845" remote="github" revision="lineage-20" />

	<!-- Xiaomi Mi 8 (dipper) -->
	<project path="device/xiaomi/dipper" name="LineageOS/android_device_xiaomi_dipper" remote="github" revision="lineage-20" />

	<!-- Xiaomi Mi 8 Pro (equuleus) -->
	<project path="device/xiaomi/equuleus" name="LineageOS/android_device_xiaomi_equuleus" remote="github" revision="lineage-20" />

	<!-- Xiaomi Mi MIX 2S (polaris) -->
	<project path="device/xiaomi/polaris" name="LineageOS/android_device_xiaomi_polaris" remote="github" revision="lineage-20" />

	<!-- Xiaomi Mi 8 Explorer Edition (ursa) -->
	<project path="device/xiaomi/ursa" name="LineageOS/android_device_xiaomi_ursa" remote="github" revision="lineage-20" />

        <!-- Proprietary Blobs -->
	<project path="vendor/fairphone/FP3" name="[COLOUR IN THE LINES]/proprietary_vendor_fairphone_FP3" remote="github" revision="lineage-20" />
	<project path="vendor/fairphone/FP4" name="[COLOUR IN THE LINES]/proprietary_vendor_fairphone_FP4" remote="github" revision="lineage-20" />
	<project path="vendor/fxtec/pro1" name="[COLOUR IN THE LINES]/proprietary_vendor_fxtec_pro1" remote="github" revision="lineage-20" />
	<project path="vendor/fxtec/pro1x" name="[COLOUR IN THE LINES]/proprietary_vendor_fxtec_pro1x" remote="github" revision="lineage-20" />
	<project path="vendor/google/barbet" name="[COLOUR IN THE LINES]/proprietary_vendor_google_barbet" remote="github" revision="lineage-20" />
	<project path="vendor/google/blueline" name="[COLOUR IN THE LINES]/proprietary_vendor_google_blueline" remote="github" revision="lineage-20" />
	<project path="vendor/google/bonito" name="[COLOUR IN THE LINES]/proprietary_vendor_google_bonito" remote="github" revision="lineage-20" />
	<project path="vendor/google/bramble" name="[COLOUR IN THE LINES]/proprietary_vendor_google_bramble" remote="github" revision="lineage-20" />
	<project path="vendor/google/coral" name="[COLOUR IN THE LINES]/proprietary_vendor_google_coral" remote="github" revision="lineage-20" />
	<project path="vendor/google/crosshatch" name="[COLOUR IN THE LINES]/proprietary_vendor_google_crosshatch" remote="github" revision="lineage-20" />
	<project path="vendor/google/flame" name="[COLOUR IN THE LINES]/proprietary_vendor_google_flame" remote="github" revision="lineage-20" />
	<project path="vendor/google/redfin" name="[COLOUR IN THE LINES]/proprietary_vendor_google_redfin" remote="github" revision="lineage-20" />
	<project path="vendor/google/sargo" name="[COLOUR IN THE LINES]/proprietary_vendor_google_sargo" remote="github" revision="lineage-20" />
	<project path="vendor/google/sunfish" name="[COLOUR IN THE LINES]/proprietary_vendor_google_sunfish" remote="github" revision="lineage-20" />
	<project path="vendor/google/taimen" name="[COLOUR IN THE LINES]/proprietary_vendor_google_taimen" remote="github" revision="lineage-20" />
	<project path="vendor/google/walleye" name="[COLOUR IN THE LINES]/proprietary_vendor_google_walleye" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/avicii" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_avicii" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/cheeseburger" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_cheeseburger" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/dumpling" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_dumpling" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/enchilada" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_enchilada" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/fajita" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_fajita" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/guacamoleb" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_guacamoleb" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/guacamole" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_guacamole" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/hotdogb" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_hotdogb" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/hotdog" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_hotdog" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/instantnoodle" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_instantnoodle" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/instantnoodlep" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_instantnoodlep" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/kebab" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_kebab" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/lemonade" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_lemonade" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/lemonadep" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_lemonadep" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/lemonades" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_lemonades" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/msm8998-common" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_msm8998-common" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/sdm845-common" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_sdm845-common" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/sm8150-common" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_sm8150-common" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/sm8250-common" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_sm8250-common" remote="github" revision="lineage-20" />
	<project path="vendor/oneplus/sm8350-common" name="[COLOUR IN THE LINES]/proprietary_vendor_oneplus_sm8350-common" remote="github" revision="lineage-20" />
	<project path="vendor/razer/aura" name="[COLOUR IN THE LINES]/proprietary_vendor_razer_aura" remote="github" revision="lineage-20" />
	<project path="vendor/razer/cheryl" name="[COLOUR IN THE LINES]/proprietary_vendor_razer_cheryl" remote="github" revision="lineage-20" />
	<project path="vendor/samsung/exynos9810-common" name="[COLOUR IN THE LINES]/proprietary_vendor_samsung_exynos9810-common" remote="github" revision="lineage-20" />
	<project path="vendor/samsung/crownlte" name="[COLOUR IN THE LINES]/proprietary_vendor_samsung_crownlte" remote="github" revision="lineage-20" />
	<project path="vendor/samsung/starlte" name="[COLOUR IN THE LINES]/proprietary_vendor_samsung_starlte" remote="github" revision="lineage-20" />
	<project path="vendor/samsung/star2lte" name="[COLOUR IN THE LINES]/proprietary_vendor_samsung_star2lte" remote="github" revision="lineage-20" />
	<project path="vendor/xiaomi/beryllium" name="[COLOUR IN THE LINES]/proprietary_vendor_xiaomi_beryllium" remote="github" revision="lineage-20" />
	<project path="vendor/xiaomi/dipper" name="[COLOUR IN THE LINES]/proprietary_vendor_xiaomi_dipper" remote="github" revision="lineage-20" />
	<project path="vendor/xiaomi/equuleus" name="[COLOUR IN THE LINES]/proprietary_vendor_xiaomi_equuleus" remote="github" revision="lineage-20" />
	<project path="vendor/xiaomi/polaris" name="[COLOUR IN THE LINES]/proprietary_vendor_xiaomi_polaris" remote="github" revision="lineage-20" />
	<project path="vendor/xiaomi/ursa" name="[COLOUR IN THE LINES]/proprietary_vendor_xiaomi_ursa" remote="github" revision="lineage-20" />
	<project path="vendor/xiaomi/sdm845-common" name="[COLOUR IN THE LINES]/proprietary_vendor_xiaomi_sdm845-common" remote="github" revision="lineage-20" />
	<project path="vendor/xiaomi/Mi8937" name="[COLOUR IN THE LINES]/proprietary_vendor_xiaomi_Mi8937" remote="github" revision="lineage-20" />
	<project path="vendor/xiaomi/mithorium-common" name="[COLOUR IN THE LINES]/proprietary_vendor_xiaomi_mithorium-common" remote="github" revision="lineage-20" />
	<project path="vendor/google/bluejay" name="[COLOUR IN THE LINES]/proprietary_vendor_google_bluejay" remote="gitlab" revision="lineage-20" />
	<project path="vendor/google/cheetah" name="[COLOUR IN THE LINES]/proprietary_vendor_google_cheetah" remote="gitlab" revision="lineage-20" />
	<project path="vendor/google/oriole" name="[COLOUR IN THE LINES]/proprietary_vendor_google_oriole" remote="gitlab" revision="lineage-20" />
	<project path="vendor/google/panther" name="[COLOUR IN THE LINES]/proprietary_vendor_google_panther" remote="gitlab" revision="lineage-20" />
	<project path="vendor/google/raven" name="[COLOUR IN THE LINES]/proprietary_vendor_google_raven" remote="gitlab" revision="lineage-20" />
	<project path="vendor/sony/tama-common" name="[COLOUR IN THE LINES]/proprietary_vendor_sony_tama-common" remote="github" revision="lineage-20" />
	<project path="vendor/sony/akari" name="[COLOUR IN THE LINES]/proprietary_vendor_sony_akari" remote="github" revision="lineage-20" />
	<project path="vendor/sony/aurora" name="[COLOUR IN THE LINES]/proprietary_vendor_sony_aurora" remote="github" revision="lineage-20" />
	<project path="vendor/sony/xz2c" name="[COLOUR IN THE LINES]/proprietary_vendor_sony_xz2c" remote="github" revision="lineage-20" />
	<project path="vendor/sony/akatsuki" name="[COLOUR IN THE LINES]/proprietary_vendor_sony_akatsuki" remote="github" revision="lineage-20" />
	<project path="vendor/essential/mata" name="[COLOUR IN THE LINES]/proprietary_vendor_essential_mata" remote="github" revision="lineage-20" />

</manifest>
